## sparky7-theme 0.1.0

=== debian/changelog ===
sparky7-theme (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 11 Sep 2022 22:17:18 +0200
