=== debian/control ===
Source: sparky7-theme
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky7-theme
Architecture: all
Depends: gtk2-engines-murrine, gnome-themes-extra
Description: Sparky7 Theme
  SparkyLinux 7 theme based on Fluent
